# TEST
# when defining both the deprecated 'list_max_results' option and the new
# 'list' -> 'max-results' option, the latter should prevail

# CONFIGURATION
easy_admin:
    # this is the deprecated option
    list_max_results: 50
    # this is the new option
    list:
        max_results: 100
